@media (min-width: 1900px) {
    .container{
        width: 1800px;
    }
    .container2{
        width: 1170px;
    }
}



@media (min-width: 1180px) {
    .mynav .fa-bars{
        display: none;
    }
    .diqiu{
        display: block;
    }
    .min-diqiu{
        display: none;
    }
    .mobslid,.loophone{
        display: none;
    }
    .pcslid,.loo{
        display: block;
    }

}
@media (max-width: 1180px) {
    .footer .footerbody .fo-box2 h3{
        font-size: 16px;
    }
    .min-diqiu button{
        margin-bottom: 10px;
    }
    .g-box{
        height: auto;
    }
    .diqiu,.loo{
        display: none;
    }
    .min-diqiu,.loophone{
        display: block;
    }
    .banner h1:before{
        content: "";
    }
    .mynav .col-md-1{
        justify-content: center;
        display: none !important;
    }
    .mynav .col-md-0{
        justify-content: center;
        display: none !important;
    }
    .mynav{
        background: #333333;
        border-bottom: 0;
    }
    .mynav .col-md-7{
        justify-content: space-between;
    }
    .mynav .fa-bars{
        display: block;
    }
    .navaff{
        background: #46abf1 !important;
        z-index: 999999999;
    }
    .dcenterleft{
        width: 300px;
        position: relative;
        left: -30px;
    }
    .mobslid{
        display: block;
    }
    .pcslid{
        display: none;
    }
    .s-fonts{
        width: 100%;
        margin-top: 0;
        padding: 10px;
        height: 100%;
    }
    #myTab{
        position: absolute;
        top: -100px;
    }
    .s-nav-tab li{
        margin: 0 auto;
        width: 33.3333%;
        font-size: 12px;
        padding-left: 0;
        padding-right: 0;
    }
    .s-nav-tab {
        width: 100%;
    }
    .s-content .row{
        height: calc(100% - 165px);
    }
    .s-content .row div{
        height: 100%;
    }
    .s-fonts{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

}
@media (max-width: 500px) {
        .footerbeian{
        flex-direction: column;
        height: auto !important;
        padding: 10px  !important;
        font-size: 12px !important;
        align-items: flex-start !important;
    }
    .footer .footerbody .fo-box2 a {
        font-size: 12px;
    }
    .footer .footerbody .fo-box2 h3 {
        font-size: 16px;
    }
    .s-zhe{
        padding: 10px;
        text-align: center;
    }
    .s-content .row{
        height: calc(100%);
    }
    .l-lll,
    .l-right,.l-right, .l-righ, .r-r, .r-l{
        height: auto !important;
    }
    #subjects{
        display: none;
    }
    .indexfive .five-box{
        flex: 0 0 48%;
        margin: 1%;
        height: 250px;
    }
    .indexfive h4{
        font-size: 12px;
    }
    .indexfive h2 {
        font-size: 14px;
    }
    .footertop a{
        font-size: 12px;
    }
    .dcenterleft{
        width: 300px;
    }
    .main{
        font-size: 12px;
    }
    .dcct {
        width: 30%;
    }
    .dccc{
        padding-left: 20px;
        width:251px;
    }
    .dtt{
        display: none;
    }
    .dzn{
        display: none;
    }
    .rows{
        display: flex;
        justify-content: center;
    }
    .dzw,.drs,.ddd{
        width: 33.3333333333%;
    }
    .dzw{
        width: 60%;
    }
    .drs,.ddd{
        width: 20%;
    }

    .btnmy{
        margin-top: 20px;
    }
    .dsearch{
        float: none !important;
        margin: 10px auto;
    }
    .dselectgroup{
        display: flex;
        justify-content: center;
        margin-right: -15px;
    }
    .dselect {
        margin-right: 0;
        flex: 0 0 30%;
        margin: 1%;
    }
    .pagflex > *{
        flex: 0 0 100%;
    }
    .pagflex > button{
        flex:  0 0 100px;
    }
    .s-tele ul {
        margin-left: 0;
        text-align: center;
    }
    .s-tele li {
        width: 100%;
        text-align: center;
        float: none;
    }
    .s-tele {
        height: auto;
    }
    .s-but{
        margin-left: 0;
    }
    .s-size li {
        margin-left: 0;
        margin-top: 20px;
    }
    .s-tw,.s-size {
        height: auto !important;
        overflow: visible;
        background: #fff;
        padding: 15px;
        width: 100%;
    }
    .s-content3{
        width: 90%;
    }
    .pagination {
        float: none;
    }
    .mini-hide{
        display: none !important;
    }
    .fo-box{
        display: flex;
        justify-content: center;
    }
    .footerl{
        display: none!important;
    }
    .dcenter{
        padding-bottom: 0;
    }
    .footerr .ftopr{
        height: auto!important;
        padding-bottom: 10px;
    }
    .footerbody .col-sm-4{
        display: none !important;
    }
    .footertop>span{
        flex: 0 0 70px;
    }
    .footertop a{
        display: block;
        height: 16px;
        overflow: hidden;
    }
    .mini-show{
        display: block;
    }
}
@media (min-width: 500px) {
    .mini-show{
        display: none;
    }
    .mini-show-b{
        display: block !important;
    }
    .max-hide{
        display: none !important;
    }
    .mini-show-f{
        display: flex !important;
    }
    .container2 {
        margin: 50px auto;
        margin-top: 0px !important;
    }
}
.mynav .shownav{
    display: flex   !important;
}
.dccc h4,.dlist a ,.dcct,.ftop,.dcenter h2{
    color: #0a1936;
}
.dcenter h2{
    font-size: 24px;
}
